experimental/system_error File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_EXPERIMENTAL_SYSTEM_ERROR

## Variables

template<typename _Tp >
constexpr bool | std::experimental::fundamentals_v1::is_error_code_enum_v
template<typename _Tp >
constexpr bool | std::experimental::fundamentals_v1::is_error_condition_enum_v

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/system_error.